オンライン中  

/v1/trusted_client/

Trusted Client member-home and invite-code endpoints.
GET

/v1/trusted_client/get_home

#
Return the signed-in user's Trusted Client home. Pending interview requests or account-linked interest take precedence and return benefits, stage-specific status and an existing request chat only. Otherwise requires TrustedClientPrivilegeEligible for the full advisor and invitation home. No target user parameter is accepted.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/trusted_client/get_home' \
  --data-urlencode 'key={{API_KEY}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$trusted_client_get_home_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].PayloadTrustedClientHome はい
$.oneOf[0].allOf[1].Payload.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[0].viewState = "pending" はい
$.oneOf[0].allOf[1].Payload.anyOf[0].pendingStagestring ["application","interest"] はい
$.oneOf[0].allOf[1].Payload.anyOf[0].statusobject はい
$.oneOf[0].allOf[1].Payload.anyOf[0].status.titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].status.bodystring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].benefitsarray はい
$.oneOf[0].allOf[1].Payload.anyOf[0].benefits[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[0].benefits[].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].benefits[].bodystring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].benefits[].iconstring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAvailableboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].class = "atv2-action-wrap" はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].attributes.data-trusted-client-pending-chat = true はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].attributes.data-chat-idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].attributes.data-chat-namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[0].attributes.data-chat-urlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatAction.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[0].chatNoticestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].viewState = "full" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].pendingStage = null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAvailableboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHeadTrustedClientAdvisorProfileHead はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].titleTag = "h3" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].layout = "mobile" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].class = "trusted-client-advisor-profile-card" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].attributes.data-trusted-client-advisor-card = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].actionsPreset = "custom" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identityobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.userIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.importancePointsinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.followerCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.followingCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.avatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.firstOnlineEpoch はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.firstOnlineEpoch.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.firstOnlineEpoch.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.createdDateEpoch はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.createdDateEpoch.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.createdDateEpoch.anyOf[1] = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.createdDateEpoch.anyOf[2]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.lastOnlineEpoch はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.lastOnlineEpoch.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.lastOnlineEpoch.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].bodyPreviewstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].urlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].authorobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.aliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.profileUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].boardobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.slugstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.typestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].imageMediaCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].mediaarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].widthinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].heightinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].isImageboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].selectedProfileImageMediaIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].selectedBannerImageMediaIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageFrameobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageFrame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageFrame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.profileImageFrame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageFrameobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageFrame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageFrame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].identity.bannerImageFrame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].viewerobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].viewer.isSelfboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].viewer.isAuthenticatedboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].viewer.canEditProfile = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].labelsobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].labels.followersstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].labels.followingstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].labels.followsYoustring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].labels.importancestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].eyebrowstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metricsarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metrics[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metrics[].keystring ["trusted-client-advisor-volume","trusted-client-advisor-customers"] はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metrics[].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metrics[].formattedValuestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metrics[].tone = "neutral" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].metrics[].clickable = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badgesarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].stylestring いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].hrefstring いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].attributesobject いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].attributes.data-atv2-medal-viewer-open = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].attributes.data-medal-slugstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badges[].attributes.data-medal-namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].renderBadgeContainer = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].badgeContainerHiddenboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLineobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.show = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.followerCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.followingCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.importancePointsinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.targetFollowsViewerboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.canOpenFollowLists = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].trustLine.importanceClickable = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActionsarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[] いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].tag = "a" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].tone = "secondary" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].attributes.data-atv2-inline-navigation-skip = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].class = "atv2-action-wrap" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-trusted-client-pending-chat = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-chat-idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-chat-namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-chat-urlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].mediaGalleryEnabled = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].showPresence = false はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].innerCircleURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[0].hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[0].attributes.aria-labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[0].attributes.dir = "ltr" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].class = "atv2-action-wrap" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-trusted-client-pending-chat = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-chat-idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-chat-namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-chat-urlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorProfileHead.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorContactobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorContact.userIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorContact.phoneLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorContact.phoneURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatActionobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.class = "atv2-action-wrap" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.attributesobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.attributes.data-trusted-client-pending-chat = true はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.attributes.data-chat-idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.attributes.data-chat-namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].chatAction.attributes.data-chat-urlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].advisorNoticestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].tipsarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].tips[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].tips[].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].tips[].bodystring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].tips[].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].tips[].hrefstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].canCreateInviteCodesboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].defaultAdvisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].defaultAdvisorAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].defaultDiscountAnnual = 0 はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].canCreateboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].canDiscountInitiationboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].canDiscountAnnualboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].canDiscountboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].maySelectAdvisorboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].maxDiscountInitiationnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].maxDiscountAnnualnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].commissionInitiationnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[0].commissionAnnualnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorDefaults.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0]object はいUp to the 50 newest active and 50 newest redeemed invites owned by the caller. Counts describe returned lists; there is no endpoint pagination parameter.
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodesarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[] いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].recipientUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].issuerUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].redeemedByUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].applicationLedgerIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].discountInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].discountAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].commissionInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].commissionAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].codestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].formattedCodestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].inviteURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].createdDateLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].expireTimestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].expireTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].recipientAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].recipientEmailstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].recipientLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].recipientAvatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].recipientProfileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].issuerAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].discountInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].discountAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].commissionInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].commissionAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].baseInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].baseAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].discountedInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].discountedAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].redeemedByAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].redeemedByAvatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].redeemedByProfileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].redeemedDatestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].redeemedDateLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].statusLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].statusstring ["invalid","revoked","redeemed","expired","signin_required","wrong_recipient","two_year_window","valid"] はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplayTrustedClientAdvisorDisplay はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].aliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].customColorstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].customTextColorstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarModestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].htmlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].userIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].isRichboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medalsarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].Namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].URLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[0].className = "trusted-client-invite-advisor-user" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[0].advisorDisplay.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCodes[].anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodesarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[] いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].recipientUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].issuerUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].redeemedByUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].applicationLedgerIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].discountInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].discountAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].commissionInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].commissionAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].codestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].formattedCodestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].inviteURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].createdDateLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].expireTimestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].expireTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].recipientAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].recipientEmailstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].recipientLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].recipientAvatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].recipientProfileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].issuerAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].discountInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].discountAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].commissionInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].commissionAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].baseInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].baseAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].discountedInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].discountedAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].redeemedByAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].redeemedByAvatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].redeemedByProfileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].redeemedDatestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].redeemedDateLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].statusLabelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].statusstring ["invalid","revoked","redeemed","expired","signin_required","wrong_recipient","two_year_window","valid"] はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplayTrustedClientAdvisorDisplay はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].aliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileURLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].customColorstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].customTextColorstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarModestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].htmlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].userIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].isRichboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medalsarray はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[]object いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].Namestring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].URLstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].className = "trusted-client-invite-advisor-user" はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[0].advisorDisplay.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCodes[].anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].activeCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].redeemedCountinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaultsobject はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.defaultAdvisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.defaultAdvisorAliasstring はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.defaultDiscountAnnual = 0 はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.canCreateboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.canDiscountInitiationboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.canDiscountAnnualboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.canDiscountboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.maySelectAdvisorboolean はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.maxDiscountInitiationnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.maxDiscountAnnualnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.commissionInitiationnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[0].permissionDefaults.commissionAnnualnumber はい
$.oneOf[0].allOf[1].Payload.anyOf[1].creatorSummary.anyOf[1]array はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/trusted_client/get_home",
    "RequestUserAlias": "example-user",
    "Payload": {
        "viewState": "pending",
        "pendingStage": "application",
        "status": {
            "title": "synthetic-example",
            "body": "synthetic-example"
        },
        "benefits": [],
        "chatAvailable": false,
        "chatAction": {
            "class": "atv2-action-wrap",
            "label": "synthetic-example",
            "href": "synthetic-example",
            "attributes": {
                "data-trusted-client-pending-chat": true,
                "data-chat-id": 0,
                "data-chat-name": "synthetic-example",
                "data-chat-url": "synthetic-example"
            }
        },
        "chatNotice": "synthetic-example"
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/trusted_client/get_invite_preview

#
Preview safe Trusted Client invite terms and status for a code. Public-by-design: invite entry needs to show whether a code is usable before checkout; the payload excludes recipient identity and commission terms.

パラメーター

名前型必須既定値説明
code string いいえ "" Trusted Client invite code.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/trusted_client/get_invite_preview' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'code={{code}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$trusted_client_get_invite_preview_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はい
$.oneOf[0].allOf[1].Payload.idinteger はい
$.oneOf[0].allOf[1].Payload.baseInitiationCentsinteger はい
$.oneOf[0].allOf[1].Payload.baseAnnualCentsinteger はい
$.oneOf[0].allOf[1].Payload.discountedInitiationCentsinteger はい
$.oneOf[0].allOf[1].Payload.discountedAnnualCentsinteger はい
$.oneOf[0].allOf[1].Payload.advisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.isValidboolean はい
$.oneOf[0].allOf[1].Payload.statusstring ["invalid","revoked","redeemed","expired","signin_required","wrong_recipient","two_year_window","valid"] はい
$.oneOf[0].allOf[1].Payload.discountInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.discountAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.codestring はい
$.oneOf[0].allOf[1].Payload.formattedCodestring はい
$.oneOf[0].allOf[1].Payload.messagestring はい
$.oneOf[0].allOf[1].Payload.inviteURLstring はい
$.oneOf[0].allOf[1].Payload.checkoutURLstring はい
$.oneOf[0].allOf[1].Payload.signinURLstring はい
$.oneOf[0].allOf[1].Payload.actionURLstring はい
$.oneOf[0].allOf[1].Payload.baseInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.baseAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.discountedInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.discountedAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.discountInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.discountAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.expireTimestring はい
$.oneOf[0].allOf[1].Payload.expireTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.advisorAliasstring はい
$.oneOf[0].allOf[1].Payload.advisorLabelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileCardHTMLstring はい
$.oneOf[0].allOf[1].Payload.twoYearNoticestring はい
$.oneOf[0].allOf[1].Payload.advisorDisplayTrustedClientAdvisorDisplay はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].aliasstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].avatarstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImageUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImageURLstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileURLstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].customColorstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].customTextColorstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].avatarModestring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].htmlstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].userIDinteger はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].isRichboolean はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].profileImage.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].medalsarray はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].medals[]object いいえ
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].medals[].Namestring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].medals[].URLstring はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[0].className = "trusted-client-invite-advisor-user" はい
$.oneOf[0].allOf[1].Payload.advisorDisplay.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.advisorProfileHeadTrustedClientAdvisorProfileHead はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].titleTag = "h3" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].layout = "mobile" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].class = "trusted-client-advisor-profile-card" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].attributes.data-trusted-client-advisor-card = true はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].actionsPreset = "custom" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identityobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.userIDinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.importancePointsinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.followerCountinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.followingCountinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aliasstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.avatarstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileURLstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.firstOnlineEpoch はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.firstOnlineEpoch.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.firstOnlineEpoch.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.createdDateEpoch はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.createdDateEpoch.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.createdDateEpoch.anyOf[1] = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.createdDateEpoch.anyOf[2]null はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.lastOnlineEpoch はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.lastOnlineEpoch.anyOf[0]integer はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.lastOnlineEpoch.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].bodyPreviewstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].urlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].authorobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.aliasstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].author.profileUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].boardobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.namestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.slugstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].board.typestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].imageMediaCountinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].mediaarray はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].widthinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].heightinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].isImageboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].media[].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].selectedProfileImageMediaIDinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[0].selectedBannerImageMediaIDinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.aboutPost.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageMedia.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageFrameobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageFrame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageFrame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.profileImageFrame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageMedia.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageFrameobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageFrame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageFrame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].identity.bannerImageFrame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].viewerobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].viewer.isSelfboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].viewer.isAuthenticatedboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].viewer.canEditProfile = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].labelsobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].labels.followersstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].labels.followingstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].labels.followsYoustring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].labels.importancestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].eyebrowstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metricsarray はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metrics[]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metrics[].keystring ["trusted-client-advisor-volume","trusted-client-advisor-customers"] はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metrics[].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metrics[].formattedValuestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metrics[].tone = "neutral" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].metrics[].clickable = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badgesarray はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].titlestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].stylestring いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].hrefstring いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].attributesobject いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].attributes.data-atv2-medal-viewer-open = true はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].attributes.data-medal-slugstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badges[].attributes.data-medal-namestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].renderBadgeContainer = true はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].badgeContainerHiddenboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLineobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.show = true はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.followerCountinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.followingCountinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.importancePointsinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.targetFollowsViewerboolean はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.canOpenFollowLists = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].trustLine.importanceClickable = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActionsarray はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[] いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].tag = "a" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].tone = "secondary" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].hrefstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[0].attributes.data-atv2-inline-navigation-skip = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].class = "atv2-action-wrap" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].hrefstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributesobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-trusted-client-pending-chat = true はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-chat-idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-chat-namestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].secondaryActions[].anyOf[1].attributes.data-chat-urlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].mediaGalleryEnabled = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].showPresence = false はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].innerCircleURLstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[0].hrefstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[0].attributesobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[0].attributes.aria-labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[0].attributes.dir = "ltr" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1]object いいえ
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].class = "atv2-action-wrap" はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].labelstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].hrefstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributesobject はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-trusted-client-pending-chat = true はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-chat-idinteger はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-chat-namestring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[0].primaryAction.anyOf[1].attributes.data-chat-urlstring はい
$.oneOf[0].allOf[1].Payload.advisorProfileHead.anyOf[1]array はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/trusted_client/get_invite_preview",
    "RequestUserAlias": "example-user",
    "Payload": {
        "id": 0,
        "baseInitiationCents": 0,
        "baseAnnualCents": 0,
        "discountedInitiationCents": 0,
        "discountedAnnualCents": 0,
        "advisorUserID": 0,
        "isValid": false,
        "status": "invalid",
        "discountInitiationPercent": 0,
        "discountAnnualPercent": 0,
        "code": "synthetic-example",
        "formattedCode": "synthetic-example",
        "message": "synthetic-example",
        "inviteURL": "synthetic-example",
        "checkoutURL": "synthetic-example",
        "signinURL": "synthetic-example",
        "actionURL": "synthetic-example",
        "baseInitiationLabel": "synthetic-example",
        "baseAnnualLabel": "synthetic-example",
        "discountedInitiationLabel": "synthetic-example",
        "discountedAnnualLabel": "synthetic-example",
        "discountInitiationLabel": "synthetic-example",
        "discountAnnualLabel": "synthetic-example",
        "expireTime": "synthetic-example",
        "expireTimeLabel": "synthetic-example",
        "advisorAlias": "synthetic-example",
        "advisorLabel": "synthetic-example",
        "advisorProfileCardHTML": "synthetic-example",
        "twoYearNotice": "synthetic-example",
        "advisorDisplay": {
            "alias": "synthetic-example",
            "avatar": "synthetic-example",
            "avatarEmoji": "synthetic-example",
            "profileImageUrl": "synthetic-example",
            "profileImageURL": "synthetic-example",
            "label": "synthetic-example",
            "profileUrl": "synthetic-example",
            "profileURL": "synthetic-example",
            "title": "synthetic-example",
            "customColor": "synthetic-example",
            "customTextColor": "synthetic-example",
            "avatarMode": "synthetic-example",
            "html": "synthetic-example",
            "id": 0,
            "userID": 0,
            "isRich": false,
            "profileImage": {
                "id": 0,
                "thumbUrl": "synthetic-example",
                "mediaUrl": "synthetic-example",
                "mediaType": "synthetic-example",
                "width": 0,
                "height": 0,
                "title": "synthetic-example",
                "isImage": false,
                "isEmbedded": false,
                "frame": {
                    "positionXPercent": 0,
                    "positionYPercent": 0,
                    "zoomPercent": 100
                }
            },
            "medals": [],
            "className": "trusted-client-invite-advisor-user"
        },
        "advisorProfileHead": {
            "titleTag": "h3",
            "layout": "mobile",
            "class": "trusted-client-advisor-profile-card",
            "attributes": {
                "data-trusted-client-advisor-card": true
            },
            "actionsPreset": "custom",
            "identity": {
                "userID": 0,
                "importancePoints": 0,
                "followerCount": 0,
                "followingCount": 0,
                "alias": "synthetic-example",
                "avatar": "synthetic-example",
                "avatarEmoji": "synthetic-example",
                "profileURL": "synthetic-example",
                "firstOnlineEpoch": 0,
                "createdDateEpoch": 0,
                "lastOnlineEpoch": 0,
                "aboutPost": {
                    "id": 0,
                    "title": "synthetic-example",
                    "bodyPreview": "synthetic-example",
                    "url": "synthetic-example",
                    "createdDate": "synthetic-example",
                    "author": {
                        "id": 0,
                        "alias": "synthetic-example",
                        "avatarEmoji": "synthetic-example",
                        "profileUrl": "synthetic-example"
                    },
                    "board": {
                        "id": 0,
                        "name": "synthetic-example",
                        "slug": "synthetic-example",
                        "type": "synthetic-example"
                    },
                    "imageMediaCount": 0,
                    "media": [],
                    "selectedProfileImageMediaID": 0,
                    "selectedBannerImageMediaID": 0
                },
                "profileImageMedia": {
                    "id": 0,
                    "thumbUrl": "synthetic-example",
                    "mediaUrl": "synthetic-example",
                    "mediaType": "synthetic-example",
                    "width": 0,
                    "height": 0,
                    "title": "synthetic-example",
                    "isImage": false,
                    "isEmbedded": false,
                    "frame": {
                        "positionXPercent": 0,
                        "positionYPercent": 0,
                        "zoomPercent": 100
                    }
                },
                "profileImageFrame": {
                    "positionXPercent": 0,
                    "positionYPercent": 0,
                    "zoomPercent": 100
                },
                "bannerImageMedia": {
                    "id": 0,
                    "thumbUrl": "synthetic-example",
                    "mediaUrl": "synthetic-example",
                    "mediaType": "synthetic-example",
                    "width": 0,
                    "height": 0,
                    "title": "synthetic-example",
                    "isImage": false,
                    "isEmbedded": false,
                    "frame": {
                        "positionXPercent": 0,
                        "positionYPercent": 0,
                        "zoomPercent": 100
                    }
                },
                "bannerImageFrame": {
                    "positionXPercent": 0,
                    "positionYPercent": 0,
                    "zoomPercent": 100
                }
            },
            "viewer": {
                "isSelf": false,
                "isAuthenticated": false,
                "canEditProfile": false
            },
            "labels": {
                "followers": "synthetic-example",
                "following": "synthetic-example",
                "followsYou": "synthetic-example",
                "importance": "synthetic-example"
            },
            "eyebrow": "synthetic-example",
            "metrics": [],
            "badges": [],
            "renderBadgeContainer": true,
            "badgeContainerHidden": false,
            "trustLine": {
                "show": true,
                "followerCount": 0,
                "followingCount": 0,
                "importancePoints": 0,
                "targetFollowsViewer": false,
                "canOpenFollowLists": false,
                "importanceClickable": false
            },
            "secondaryActions": [],
            "mediaGalleryEnabled": false,
            "showPresence": false,
            "innerCircleURL": "synthetic-example"
        }
    }
}
機械可読のエンドポイントドキュメント
GET

/v1/trusted_client/get_invites

#
Return the authenticated user's Trusted Client invite-code management summary.
リクエスト例(cURL)
curl --get \
  'https://jp.appointmenttrader.com/v1/trusted_client/get_invites' \
  --data-urlencode 'key={{API_KEY}}'

戻り値

JSON
See the shared response schema and synthetic example.
レスポンスフィールド
フィールド型必須説明
$trusted_client_get_invites_Response はい
$.oneOf[0] はい
$.oneOf[0].allOf[0]object はい
$.oneOf[0].allOf[0].RequestUserAliasstring はい
$.oneOf[0].allOf[0].RequestPathstring | null はい
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" はい
$.oneOf[0].allOf[0].ResponseCodeinteger はい
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object はい
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring いいえ
$.oneOf[0].allOf[1]object はい
$.oneOf[0].allOf[1].Payloadobject はいUp to the 50 newest active and 50 newest redeemed invites owned by the caller. Counts describe returned lists; there is no endpoint pagination parameter.
$.oneOf[0].allOf[1].Payload.activeCodesarray はい
$.oneOf[0].allOf[1].Payload.activeCodes[] いいえ
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].recipientUserIDinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].issuerUserIDinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].redeemedByUserIDinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].applicationLedgerIDinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].discountInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].discountAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].commissionInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].commissionAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].codestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].formattedCodestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].inviteURLstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].createdDateLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].expireTimestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].expireTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].recipientAliasstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].recipientEmailstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].recipientLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].recipientAvatarstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].recipientProfileURLstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorAliasstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].issuerAliasstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].discountInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].discountAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].commissionInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].commissionAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].baseInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].baseAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].discountedInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].discountedAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].redeemedByAliasstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].redeemedByAvatarstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].redeemedByProfileURLstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].redeemedDatestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].redeemedDateLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].statusLabelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].statusstring ["invalid","revoked","redeemed","expired","signin_required","wrong_recipient","two_year_window","valid"] はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplayTrustedClientAdvisorDisplay はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].aliasstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageUrlstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageURLstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileUrlstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileURLstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].customColorstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].customTextColorstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarModestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].htmlstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].userIDinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].isRichboolean はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medalsarray はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[]object いいえ
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].Namestring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].URLstring はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[0].className = "trusted-client-invite-advisor-user" はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[0].advisorDisplay.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.activeCodes[].anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.redeemedCodesarray はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[] いいえ
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0]object いいえ
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].recipientUserIDinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].issuerUserIDinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].redeemedByUserIDinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].applicationLedgerIDinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].discountInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].discountAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].commissionInitiationPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].commissionAnnualPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].codestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].formattedCodestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].inviteURLstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].createdDatestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].createdDateLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].expireTimestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].expireTimeLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].recipientAliasstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].recipientEmailstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].recipientLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].recipientAvatarstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].recipientProfileURLstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorAliasstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].issuerAliasstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].discountInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].discountAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].commissionInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].commissionAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].baseInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].baseAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].discountedInitiationLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].discountedAnnualLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].redeemedByAliasstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].redeemedByAvatarstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].redeemedByProfileURLstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].redeemedDatestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].redeemedDateLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].statusLabelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].statusstring ["invalid","revoked","redeemed","expired","signin_required","wrong_recipient","two_year_window","valid"] はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplayTrustedClientAdvisorDisplay はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].aliasstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarEmojistring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageUrlstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImageURLstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].labelstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileUrlstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileURLstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].customColorstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].customTextColorstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].avatarModestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].htmlstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].userIDinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].isRichboolean はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0]object はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].idinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].thumbUrlstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaUrlstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].mediaTypestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].widthinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].heightinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].titlestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isImageboolean はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].isEmbeddedboolean はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frameobject はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionXPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.positionYPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].frame.zoomPercentnumber はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[0].backgroundUrlstring いいえ
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].profileImage.anyOf[1]null はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medalsarray はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[]object いいえ
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].Namestring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].medals[].URLstring はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[0].className = "trusted-client-invite-advisor-user" はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[0].advisorDisplay.anyOf[1]array はい
$.oneOf[0].allOf[1].Payload.redeemedCodes[].anyOf[1]null いいえ
$.oneOf[0].allOf[1].Payload.activeCountinteger はい
$.oneOf[0].allOf[1].Payload.redeemedCountinteger はい
$.oneOf[0].allOf[1].Payload.permissionDefaultsobject はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.defaultAdvisorUserIDinteger はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.defaultAdvisorAliasstring はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.defaultDiscountAnnual = 0 はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.canCreateboolean はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.canDiscountInitiationboolean はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.canDiscountAnnualboolean はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.canDiscountboolean はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.maySelectAdvisorboolean はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.maxDiscountInitiationnumber はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.maxDiscountAnnualnumber はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.commissionInitiationnumber はい
$.oneOf[0].allOf[1].Payload.permissionDefaults.commissionAnnualnumber はい
$.oneOf[1]object はい
$.oneOf[1].RequestUserAliasstring はい
$.oneOf[1].RequestPathstring | null はい
$.oneOf[1].RequestStatus = "Failed" はい
$.oneOf[1].ResponseCodeinteger はい
$.oneOf[1].ResponseMessageAPIResponseMessage はい
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null はい
$.oneOf[1].ResponseMessage.oneOf[1]array はい
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage いいえ
$.oneOf[1].ResponseMessage.oneOf[2]object はい
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage いいえ
$.oneOf[1].RequestImpersonatedByUserAliasstring いいえ
レスポンス例
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/trusted_client/get_invites",
    "RequestUserAlias": "example-user",
    "Payload": {
        "activeCodes": [],
        "redeemedCodes": [],
        "activeCount": 0,
        "redeemedCount": 0,
        "permissionDefaults": {
            "defaultAdvisorUserID": 0,
            "defaultAdvisorAlias": "synthetic-example",
            "defaultDiscountAnnual": 0,
            "canCreate": false,
            "canDiscountInitiation": false,
            "canDiscountAnnual": false,
            "canDiscount": false,
            "maySelectAdvisor": false,
            "maxDiscountInitiation": 0,
            "maxDiscountAnnual": 0,
            "commissionInitiation": 0,
            "commissionAnnual": 0
        }
    }
}
機械可読のエンドポイントドキュメント
POST

/v1/trusted_client/set_claim_invite_code

#
[...]
